Jump to content
Just nu i M3-nätverket

Uppgradering operativsystem


Trimicro
 Share

Recommended Posts

Antar att det är en frekvent fråga men har inte lyckats hitta ett exakt svar.

Eftersom jag inte har alternativet "uppgradering" utan bara "uppdatering" - är min dator för gammal för Monterey då?

Se bifogad skärmdump för datorfakta 🙂

Skärmavbild 2022-01-20 kl. 20.43.25.png

Link to comment
Share on other sites

marcushedenstrom
2 minuter sedan, Trimicro säger:

är min dator för gammal för Monterey då?

Officiellt, ja.

Link to comment
Share on other sites

Pocahontas

Man måste inte alltid ligga på topp.

Catalina fungerar utmärkt 🙂 

Link to comment
Share on other sites

Nja. Om nåt är helt så laga det inte. Jag kör iMac från 2013 med Catalina. Varför vill du uppgradera?

Link to comment
Share on other sites

1 timme sedan, Trimicro säger:

Antar att det är en frekvent fråga men har inte lyckats hitta ett exakt svar.

Eftersom jag inte har alternativet "uppgradering" utan bara "uppdatering" - är min dator för gammal för Monterey då?

 

 

1 timme sedan, Trimicro säger:

Det var ju tradit😕🙃

Vad vill du ha av det som Monterey kan erbjuda?

eftersom du inte lyckas hitta ett exakt svar: hur har du letat?

Apple säger: https://support.apple.com/sv-se/HT212551

det finns möjligheter som inte stöds av Apple, men då måste man leta lite, vara beredd söka svar. Vara beredd att något inte fungerar och kunna återinstallera sitt äldre fungerande system. Självklart ha en fullgod säkerhetskopia, inte vara beroende av att datorn ska vara i drift om en liten stund. Gärna kunna tillgodogöra sig engelsk text eller åtminstone kunna hantera Google Translate. https://forums.macrumors.com/threads/macos-12-monterey-on-unsupported-macs-thread.2299557/

forumen på macrumors är uppskattade av många.

nyligen liknande tankar här på forumet: https://forum.macworld.se/topic/195552-installera-senaste-macos-på-en-2011/#comment-2024038

Lycka till! Experimentera gärna, prova dig fram, det är så man lär sig och får ett system som passar ens behov!

Sven

Sven

 

 

Link to comment
Share on other sites

Det är en helt befogad motfråga ni ställer , varför vill jag byta?

- Ingen som helst anledning egentligen 😂, var bara nyfiken på varför jag inte har alternativet att uppgradera.

Jag har inga andra program som kräver nyare os och allt funkar som det ska.

Så jag lyder era råd och stannar kvar i Catalina 😇

  • Like 2
Link to comment
Share on other sites

7 timmar sedan, Trimicro säger:

Det är en helt befogad motfråga ni ställer , varför vill jag byta?

- Ingen som helst anledning egentligen 😂, var bara nyfiken på varför jag inte har alternativet att uppgradera.

Jag har inga andra program som kräver nyare os och allt funkar som det ska.

Så jag lyder era råd och stannar kvar i Catalina 😇

Med tiden kanske du behöver uppgradera Mac OS och då är det möjligt med hjälp av OCLP:

 

https://dortania.github.io/OpenCore-Legacy-Patcher/

 

Din Imac stöds helt och hållet:

 

https://dortania.github.io/OpenCore-Legacy-Patcher/MODELS.html#imac

 

Det är förstås en del arbete med detta, men inte alls svårt om man gör det metodiskt och följer anvisningarna. Jag har själv gjort det på min gamla mini:

 

dump.png.805b44d132f29b592821daf2299e7139.png

 

Trots ihärdiga påståenden om att det är osäkert är det inte det, om man ställer in på rätt sätt:

 

724292669_dump1.png.340a51cd3608f561c67481d782a22294.png

 

Edit: Jag kan enkelt uppgradera till Monterey men har valt att avstå till dess att Monterey är mindre buggigt.

Edited by Alix
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share



×
×
  • Create New...